Bug 1317347 - [Docs][RFE][CEPH-INTEROPERABILITY] Volume Replication via RBD
[Docs][RFE][CEPH-INTEROPERABILITY] Volume Replication via RBD
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
9.0 (Mitaka)
Unspecified Unspecified
high Severity low
: ga
: ---
Assigned To: RHOS Documentation Team
Dan Macpherson
https://blueprints.launchpad.net/cind...
upstream_milestone_pike-3 upstream_de...
: Documentation, FutureFeature, TechPreview
: 1231588 1342858 (view as bug list)
Depends On: 1283413 1317268 1335682
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-14 00:10 EDT by Don Domingo
Modified: 2018-02-02 22:12 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1317268
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 275797 None None None 2016-03-14 00:10 EDT

  None (edit)
Comment 1 Don Domingo 2016-06-14 23:18:13 EDT
*** Bug 1342858 has been marked as a duplicate of this bug. ***
Comment 2 Don Domingo 2016-08-25 02:35:31 EDT
*** Bug 1231588 has been marked as a duplicate of this bug. ***
Comment 17 Red Hat Bugzilla Rules Engine 2017-07-26 02:29:33 EDT
This bugzilla has been removed from the release since it has not been Triaged, and needs to be reviewed for targeting another release.
Comment 19 Red Hat Bugzilla Rules Engine 2017-07-26 02:31:03 EDT
This bugzilla has been removed from the release since it has not been Triaged, and needs to be reviewed for targeting another release.
Comment 20 Red Hat Bugzilla Rules Engine 2017-07-26 02:32:12 EDT
This bugzilla has been removed from the release since it has not been Triaged, and needs to be reviewed for targeting another release.

Note You need to log in before you can comment on or make changes to this bug.